#!/bin/sh
set -e

if dpkg-maintscript-helper supports rm_conffile; then
    dpkg-maintscript-helper rm_conffile \
      /etc/emacs21/site-start.d/90ibulgarian.el 3.0-10 ibulgarian -- "$@"
fi

#DEBHELPER#

exit 0
